body {
	font-family: 'Roboto', sans-serif !important;
}
@font-face {
	font-family: 'Impact';
	src: url('../fonts/Impact.eot?#iefix') format('embedded-opentype'), url('../fonts/Impact.woff') format('woff'), url('../fonts/Impact.ttf') format('truetype'), url('../fonts/Impact.svg#Impact') format('svg');
	font-weight: normal;
	font-style: normal;
}
.header_bg {
	width: 100%;
	height: auto;
	padding: 15px 0 20px;
}
.free_quote {
	width: 100%;
	height: auto;
	text-align: center;
	overflow: hidden;
	padding: 15px 0;
	margin: 3px 0 2px;
}
.free_quote a {
	background: #619e12;
	padding: 10px 20px;
	font-size: 16px;
	color: #fff;
	border-radius: 5px;
}
.free_quote a:hover {
	background: #000;
	color: #fff;
	text-decoration: none;
}
.logo {
	width: 100%;
	height: auto;
}
.logo img {
	width: auto;
	max-width: 100%;
}
.menu_wrap {
	width: 100%;
	height: auto;
	background: #363f45;
	border-bottom: 2px solid #72bc13;
	position: relative;
	font-family: 'Oxygen', sans-serif;
}
/*.menu_wrap .navbar-nav {
	float: right;
	position: absolute;
	right: 0;
	z-index: 9;
	top: -5px;
}
.menu_wrap .navbar-default {
	height: auto;
	border: none;
	border-radius: 0px;
	margin-bottom: 0;
	background: none;
}
.menu_wrap .navbar-default a {
	color: #fff !important;
	font-weight: 400;
	font-size: 15px;
	margin: 0 0;
	background: #90cb38;
	padding: 24px 26px;
	border-right: 1px solid #71aa1d;
}
.menu_wrap .navbar-default a:hover {
	color: #fff !important;
	background: #71aa1d !important;
}
.menu_wrap .navbar-default .navbar-nav > .active > a {
	background: #71aa1d !important;
	color: #fff !important;
}*/
.menu_wrap #cssmenu ul:before {
	border-color: rgba(0, 0, 0, 0) #B20000 -moz-use-text-color rgba(0, 0, 0, 0);
	border-style: solid solid none;
	border-width: 6px 10px 0 0;
	clear: both;
	content: "";
	display: block;
	height: 0;
	left: -10px;
	position: absolute;
	width: 0;
	border-top: 6px solid transparent;
}
.header_right {
	width: 260px;
	height: auto;
	float: right;
}
.call {
	width: 90px;
	height: auto;
	float: left;
}
.call img {
	width: auto;
	max-width: 100%;
}
.call_text {
	width: 60%;
	font-size: 20px;
	margin: 19px 0 0 10px;
	float: left;
}
.top {
	width: 100%;
	height: 30px;
	background: #000000;
	border-bottom: 8px solid #363f45;
}
.menu_wrap .dropdown:hover .dropdown-menu {
	display: block;
	margin-top: 0px;
	padding: 0px;
}
.menu_wrap .dropdown-menu > li > a {
	padding: 10px 20px;
	border-bottom: 1px solid #fff;
}
.menu_wrap .dropdown-menu > li > a:hover {
	background: #000;
}
.f_quote {
	width: 100px;
	height: auto;
	text-align: center;
	overflow: hidden;
	padding: 15px 0;
	margin: 3px 0 2px;
	float:left;
	display:none;
}
.f_quote a {
	background: #619e12;
	padding: 8px 10px;
	font-size: 15px;
	color: #fff;
	border-radius: 5px;
}
.f_quote a:hover {
	background: #000;
	color: #fff;
	text-decoration: none;
}



/*******************Header end*****************/

.wrapper {
	width: 100%;
	height: auto;
	background: #f1f1f1;
	margin: 0px auto;
}
.pic_1 {
	width: 100%;
	height: auto;
}
.pic_1 img {
	width: 100%;
	height: auto;
}
.pert_1 {
	width: 100%;
	height: auto;
	background: #ffffff;
	padding: 20px 0;
}
.pert_1_text p {
	color: #000;
	font-weight: 300;
	line-height: 25px;
	font-size: 15px;
}
.pert_1_text p a
{
	color:#000;
}
.read {
	text-align: right;
}
.heading {
	border: 1px solid #000;
	padding: 7px 15px;
	width: 400px;
	margin: 0px auto;
	font-size: 20px;
	text-align: center;
}
.green_line {
	width: 100%;
	height: 3px;
	background: #71aa1d;
	margin: 8px 0 0 0;
}
.maps {
	width: 100%;
	height: auto;
	margin: 0px 0 40px 0;
	padding: 0px;
	overflow: hidden;
}
.maps li {
	width: auto;
	float: left;
	margin: 0px 5px;
	list-style: none;
}
.map_full {
	width: 180px;
	float: left;
	height: auto;
}
.map_pic {
	width: 100%;
	height: auto;
	margin: 0 0 20px 0;
}
.map_text {
	width: 100%;
	height: 55px;
	background: #71aa1d;
	padding: 5px;
	color: #fff;
	text-align: center;
	font-size: 16px;
}
.map_text:hover {
	background: #619e12;
}
.map_text a {
	color: #fff;
	text-decoration: none;
}
/**inner page**/

.inner_banner {
	width: 100%;
	height: auto;
}
.inner_banner img {
	width: 100%;
	height: auto;
}
.inner_heading {
	width: 100%;
	text-align: center;
	font-size: 36px;
	font-weight: 400;
	text-shadow: 0 2px 2px #6a6a6a;
}
.abt_pic {
	width: 100%;
	height: auto;
	margin: 0 0 15px 0;
}
.abt_pic img {
	max-width: 100%;
	width: auto;
	height: auto;
	border: 2px solid #ccc;
}
.lt {
	width: 100%;
	height: auto;
	margin: 0px;
	padding: 0px 0 0 20px;
}
.lt li {
	width: 100%;
	height: auto;
	font-weight: 300;
	font-size: 15px;
	margin: 0 0 4px 0;
}
.gallery_page {
	width: 100%;
	height: auto;
	margin: 0px auto;
	overflow: hidden;
}
.gallery_page ul {
	width: 100%;
	height: auto;
	margin: 0px;
	padding: 0px;
}
.gallery_page ul li {
	width: 264px;
	height: 160px;
	margin: 0px 10px 20px;
	padding: 0px;
	border: 2px solid #ccc;
	background: #ccc;
	float: left;
	text-align: center;
	list-style: none;
	box-shadow: 5px 5px 10px #ccc;
	overflow: hidden;
}
.gallery_page ul li img {
	width: auto;
	max-width: 100%;
	height: auto;
}
.list {
	width: 100%;
	height: auto;
	margin: 0px;
	padding: 0px 0 0 10px;
}
.list li {
	width: 100%;
	height: auto;
	font-size: 15px;
	list-style: none;
	font-weight: 300;
	margin: 0 0 6px 0;
}
/**********************contact us************/

.contact_left {
	width: 95%;
	float: left;
	height: auto;
}
.c_full {
	width: 100%;
	float: left;
	height: auto;
	margin: 0 0 8px 0;
}
.c_name {
	width: 30%;
	float: left;
	height: auto;
	font-size: 16px;
	color: #000;
	margin: 8px 0 0 0;
}
.c_field {
	width: 100%;
	float: left;
	height: auto;
	color: #fff;
	margin: 0 0 5px 0px;
}
.c_field input[type='text'] {
	width: 100%;
	height: 40px;
	border: 1px solid #CCC;
	font-size: 15px;
	color: #000;
	padding: 0 7px;
}
.c_field textarea {
	width: 100%;
	height: 110px;
	border: 1px solid #CCC;
	font-size: 15px;
	color: #000;
	padding: 5px 7px;
}
.c_field input[type='submit'] {
	padding: 7px 20px;
	background: #619e12;
	color: #fff;
	border: none;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: 500;
	letter-spacing: 2px;
	cursor: pointer;
	border-bottom: 2px solid #000;
	float: right;
}
.c_field input[type='submit']:hover {
	border-bottom: 2px solid #619e12;
	background: #000;
}
.map {
	width: 100%;
	height: auto;
}
.map iframe {
	width: 100%;
	height: 300px;
	border: 2px solid #ccc;
}
/***********footer*************/

footer {
	background: #000000;
	padding: 20px 0;
}
footer h4 {
	font-size: 20px;
	font-weight: 300;
	color: #71aa1d;
}
footer .list-group {
	list-style: none;
	color: #fff;
	font-size: 15px;
	font-weight: 300;
	margin: 0 0 0 0;
}
footer .list-group li {
	margin: 0 0 5px 0;
}
footer .list-group a {
	color: #fff;
	text-decoration: none;
}
footer .list-group a:hover {
	color: #71aa1d;
}
.sc {
	width: 100%;
	height: auto;
	margin: 0px;
	padding: 0px;
}
.sc li {
	width: 100%;
	height: auto;
	list-style: none;
	overflow: hidden;
	margin: 0 0 10px 0;
}
.sc_icon {
	width: 30px;
	height: auto;
	float: left;
}
.f_map iframe {
	width: 100%;
	height: 180px;
	border: 2px solid #ccc;
	margin: 21px 0 0 0;
}
.sc_text {
	width: 81%;
	float: left;
	height: auto;
	color: #fff;
	font-size: 15px;
	font-weight: 300;
}
footer p {
	color: #fff;
	font-size: 15px;
	font-weight: 300;
}
footer p a {
	color: #71aa1d;
}
footer p a:hover {
	color: #71aa1d;
	text-decoration: none;
}
footer p span {
	color: #71aa1d;
}
.margin-top-20 {
	margin-top: 20px;
}
.margin-top-50 {
	margin-top: 50px;
}
.last_footer {
	width: 100%;
	height: auto;
	padding: 10px 0;
	margin: 0px auto;
	color: #fff;
	overflow: hidden;
	background: #222020;
	padding: 15px 0;
}
.last_footer p {
	width: 100%;
	float: left;
	margin: 0 0 0 0;
	text-align: center;
	font-weight: 300;
}
.last_footer p a {
	color: #fff;
	text-decoration: none;
}
.last_footer p a:hover {
	color: #71aa1d;
}
.nopadding {
	padding: 0px;
}
.overflow {
	overflow: hidden;
}
.calltab, .emailtab {
    display: block;
    background-color: #619e12;
    width: 150px;
    margin: 0px auto;
    border: 1px solid #fff;
    border-radius: 3px;
    padding: 10px;
    text-align: center;
    color: #fff;
    margin-bottom: 3px;
    font-size: 16px;
    text-transform: capitalize;
	float:none;
}
.mob_show a:hover
{
	background:#000 !important;
	text-decoration:none !important;
	color:#fff;	
}

.mob_show
{
	display:none;
	overflow:hidden;	
}
div.wpcf7-validation-errors
{
	border:0px solid #fff !important;	
}
div.wpcf7-mail-sent-ok
{
	border:0px solid #fff !important;	
}
.cop
{
	width:100%;
	height:auto;
	text-align:center;	
}
.cop img
{
	width:auto;
	max-width:100%;	
}
.al
{
	width:100%;
	height:auto;
	margin:20px 0 0 0;
	overflow:hidden;	
}
.al_inner
{
	width:100%;
	height:auto;	
}
.al_inner ul
{
	padding:0px;
	margin:0px;	
}
.al_inner ul li
{
	margin:0px 5px 0 0;
	list-style:none;
	float:left;	
	padding:10px 0;
}
.al_inner ul li a
{
	font-size:14px;
	padding:7px 15px;
	border:1px solid #71aa1d;
	text-decoration:none;
	color:#000;	
}
.al_inner ul li a:hover
{
	border:1px solid #71aa1d;
	text-decoration:none;
	color:#fff;
	background:#71aa1d;	
}
.pert_1_text h1
{
	margin:0 0 20px 0;
	font-size:23px;	
}
.ad address {
    margin-bottom: 2px;
}
.ad p
{
	margin:0 0 3px 0;	
}
.ad h4
{
	border-bottom:1px dotted #ccc;
	margin: 0;
	line-height: 24px;
	padding: 0 0 0 0;
	text-align: center;
}
.ad a
{
	 color:#71aa1d;
	 text-decoration:none;	
}
.ad a:hover
{
	 color:#000;
	 text-decoration:none;	
}
.ad h3
{
	margin:0 0 10px 0;
	text-transform:uppercase;
	font-weight:400;
	color: #71aa1d;
}
.ps {
    width: 100%;
    height: auto;
    font-size: 22px;
    color: #fff;
    margin: 44px 0 0 0;
    font-weight: 300;
}
.ps span
{
	color:#71aa1d;
}



